html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span,p {
    padding: 0;
    margin: 0;       
}
ul { list-style: none;margin: 0; padding: 0;}
a:hover{cursor: pointer;}
html {width: 100%;overflow-x: hidden;}
 input[type="button"], input[type="submit"], input[type="reset"] {

-webkit-appearance: none;

}

html {font-size:calc(100vw/360 * 100);} 
body {font-size: 0.14rem;overflow-x:hidden;}

textarea {  -webkit-appearance: none;}   
.left{float: left;}
.right{float: right;}
.clear{clear: both}
body { width: 100%;  *cursor: default;
font: 16px/1.5 "Microsoft YaHei", Helvetica, STHeiti STXihei, Microsoft JhengHei, Arial;overflow-x:hidden;}
img{border:0px;max-width: 100%}
a{text-decoration: none;outline: none}
div{outline: none}
ul,li{list-style-type: none}
*{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing: border-box;}
.main{margin:0 auto;width: 94%}

.clearfix:before,.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.overflow{overflow: hidden;}


html{height: 100%;}
body.open {height: 100%;
  overflow: hidden;
}

#sidebar {
    width: 0%;
    height: 100%;
    background: #0367a1;
    position: absolute;
    top: 0;
    overflow-x: hidden;
    overflow-y: auto;
  
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    z-index: 10;
}
#sidebar ul li {
    display: block;
    min-height: 0.49rem;
    border-bottom: 1px solid #026096;
    font-size: 14px;
    width: 100%;
}
.agent-mobile #sidebar ul li {
    border-color: rgba(255, 255, 255, .05);
}
#sidebar ul li a {
    display: block;
    color: #fff;
    padding: 0 0.25rem;
    height: 0.49rem;
    line-height: 0.49rem;
    
}

.nr {
    position: relative;
    z-index: 10;
    height: 100%;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

#close{position: absolute;right:0.1rem;top:0.1rem;}
#close img{height:0.15rem;}

li.navitem{
    position: relative;
    top: 1rem;
    opacity: 0;
    transition: .3s;
    transitino-delay: 1s;
}

body.open li.navitem{
    top: 0px;
    opacity: 1;
    transition: 1s;
}
body.open li.navitem:nth-child(2)  {
    transition-delay: 0.2s;
}

body.open li.navitem:nth-child(3)  {
    transition-delay: 0.4s;
}

body.open li.navitem:nth-child(4)  {
    transition-delay: 0.6s;
}

body.open li.navitem:nth-child(5)  {
    transition-delay: 0.8s;
}

body.open li.navitem:nth-child(6)  {
    transition-delay: 1s;
}

body.open li.navitem:nth-child(7)  {
    transition-delay: 1.2s;
}
body.open li.navitem:nth-child(8)  {
    transition-delay: 1.4s;
}
body.open li.navitem:nth-child(9)  {
    transition-delay: 1.6s;
}
body.open li.navitem:nth-child(10)  {
    transition-delay: 1.8s;
}

body.open li.navitem:nth-child(11)  {
    transition-delay: 2s;
}
body.open li.navitem:nth-child(12)  {
    transition-delay: 2.2s;
}
body.open li.navitem:nth-child(13)  {
    transition-delay: 2.4s;
}
body.open li.navitem:nth-child(14)  {
    transition-delay: 2.6s;
}
body.open #sidebar{width:70%} 
body.open .nr { transform: translate3d(70%,0,0);  -webkit-transform: translate3d(70%,0,0)}

.h70{height:0.7rem;}
.foot{width: 100%;background:#0367a1;height: 0.65rem;position: fixed;bottom: 0px;left: 0;width: 100%;display: block;z-index: 100;}
.foot a{display: block;float: left;text-align: center;color: #fff;width: 25%;padding-top:0.38rem;font-size:0.14rem;}
.foot a:nth-child(1){background: url('../images/foot1.png') no-repeat center top 0.1rem;background-size: auto 0.24rem;}
.foot a:nth-child(2){background: url('../images/foot2.png') no-repeat center top 0.1rem;background-size: auto 0.24rem;}
.foot a:nth-child(3){background: url('../images/foot3.png') no-repeat center top 0.12rem;background-size: auto 0.2rem;}
.foot a:nth-child(4){background: url('../images/foot4.png') no-repeat center top 0.1rem;background-size: auto 0.25rem;}

.bq{text-align:center;color: #999999;font-size: 0.14rem;padding:0.15rem 0;}
.bq a{color: #999999}
header{padding:0.2rem 0;background:#f8f8f8;position: relative;}

header .search img,header .nav img{height:0.24rem;display: block;position: relative;z-index: 1}
header .logo img{display: block}
.logo{position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);}

.banner{position: relative;}
.banner img{display: block;}
.banner .swiper-pagination{bottom:0.2rem;width: 100%}
.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{width:0.1rem;height:0.08rem;background: #000;transition:all 1s;margin:0 0.05rem;border-radius: 0;position: relative;border-radius:0.04rem;opacity: 0.5;}
.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active{background: #0367a1;opacity: 1;width: 0.35rem}
.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet em{position: absolute;bottom:0.07rem;left:0.04rem;color: #fff;display: none;font-style: normal;font-size: 0.13rem;}
.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active em{display: block;}


.ss{width:0;height:35px;position:absolute;left:0;top:100%;overflow:hidden;z-index:7;}
.ss .ss_bd{width:80%;height:35px;border:none;background:#fff;float:left;color:#333333;padding:0 0 0 12%;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:14px;}
.ss .ss_btn{width:20%;float:left;line-height:35px;background:#0367a1;border:none;color:#fff;border-radius:3px;
-moz-border-radius:3px;-webkit-border-radius:3px;font-size:15px;}



.search_list{padding:0.25rem 0 0.5rem}
.search_list li{
    border-radius:8px;
    width:100%;
    background: #0367a1;
    padding: 4% 0.1rem;
    margin-top:3%;
    font-size: 0.13rem;
}
.search_list li a{
    color:#fff;
    display: block;
    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: calc(100% - 1rem);float: left;
}
.search_list  li span{
    color:#fff;
    float: right;
}

.section1{padding:0.1rem 0;border-radius:0.15rem;background:#fff;box-shadow: 0 0 0.15rem rgba(0,0,0,0.2);position: relative;margin-top:-0.15rem;z-index: 1000}
.section1 .main{background:url('../images/hottel.png') no-repeat center left;padding-left: 0.4rem;background-size:0.35rem;position: relative;}
.section1 a{display: block}
.tel_right{position: absolute;right: 0;top:50%;transform: translateY(-50%);color: #999999;font-size: 0.15rem;background:url('../images/jt.png') no-repeat center right;padding-right: 0.2rem;background-size: 0.1rem}
.tel_left p{color: #444444;font-size: 0.15rem;}
.tel_left span{font-size: 0.18rem;color: #e9111c;font-weight: bold;}

.title{text-align:center;padding:0.25rem 0 0.2rem;}
.title.white p{color: #ffffff;line-height: 1;}
.title p{color: #222222;font-size:0.22rem;font-weight: bold;line-height: 1;}
.title span{font-size:0.14rem;color: #666;line-height: 1;display: block}
.title i{width:0.5rem;height:0.025rem;margin:0.1rem auto;display: block;background:#0367a1;}
.title.white i{background:#fff;}
.title.white span{color:#aaaaaa}

.type a{display: block;width: 32%;margin-right: 2%;float: left;line-height: 0.35rem;color: #444444;font-size: 0.14rem;background:#f5f6fb;border-radius: 0.2rem;margin-bottom: 0.1rem;text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.type a:nth-child(3n){margin-right: 0}

.prod_list ul{padding:0.15rem 0 0.1rem;}
.prod_list li{width: 32%;margin-right: 2%;float: left;}
.prod_list li:nth-child(3n){margin-right: 0}
.prod_list li .pic{position:relative;width:100%;height:0;padding-top:113%;}
.prod_list li .pic img{position:absolute;top:0;left:0;width:100%;height:100%;}
.prod_list li .tit{text-align:center;font-size: 0.13rem;color: #222222;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin:0.1rem 0 0.2rem;}

.more{width: 1.7rem;line-height: 2.5;color: #0367a1;border:1px solid #0367a1;border-radius: 0.3rem;margin:0 auto;display: block;text-align:center;}
.section2{padding-bottom:0.25rem;}

.section3{width:100%;background:url('../images/sec3.jpg') no-repeat center top;}
.case_list li{width: 48.5%;float: left;background:#0367a1;border-radius: 0.15rem;overflow:hidden;margin-bottom:0.15rem;}
.case_list li:nth-child(2n){float: right;}
.case_list li .pic{position:relative;width:100%;height:0;padding-top:70%;}
.case_list li .pic img{position:absolute;top:0;left:0;width:100%;height:100%;display: block;}
.case_list li .tit{line-height: 2.5;font-size: 0.15rem;color: #fff;text-align:center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.case_list ul{padding:0.05rem 0 0.15rem;}
.section3{padding:0.05rem 0 0.3rem;}
.more.white{color: #fff;border:1px solid #fff;}

.news_list li a{display: block;position: relative;}
.news_list li .news_left{width: 35%}
.news_list li .info{position: absolute;right: 0;top:50%;transform: translateY(-50%);width: 62%}
.news_list li {margin-bottom:0.15rem;}
.news_list li .news_left .pic{position:relative;width:100%;height:0;padding-top:58%;}
.news_list li .news_left .pic img{position:absolute;top:0;left:0;width:100%;height:100%;}
.news_list li .info .tit{font-size: 0.15rem;color: #222222;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom:0.05rem;}
.news_list li .info .des{font-size: 0.12rem;color: #999999;line-height: 1.5;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.section4 .news_list ul{padding:0.05rem 0 0.15rem;}
.section5{padding:0.05rem 0 0.1rem;}
.sec5_nr .con{color: #666666;font-size: 0.14rem;line-height:2;padding-bottom:0.2rem;}

.banner2{position: relative;}
.banner2 .lanmu{position: absolute;top:50%;transform: translateY(-50%);text-align:center;width: 100%}
.banner2 .lanmu span{font-size:0.25rem;color: #fff;display: block;position: absolute;top:-0.15rem;left:0;width: 100%;z-index: 1;line-height: 1;}
.banner2 .lanmu p{font-size:0.3rem;font-weight:bold;color: rgba(255,255,255,0.3);text-transform:uppercase;line-height: 1;}

.top{border-top-left-radius:0.15rem;border-top-right-radius:0.15rem;background:#fff;position: relative;margin-top:-0.25rem;height: 0.4rem;line-height: 0.4rem;margin-bottom:0.1rem;}
.nail{font-size:0.14rem;color: #999999;background:url('../images/nail.png') no-repeat center left;padding-left:0.25rem;background-size:auto 0.2rem}
.nail a{color: #999999}

.type a.active{background:#0367a1;color: #fff}

.danye{color: #666666;font-size: 0.14rem;line-height: 2;}

.contact_top{text-align:center;}
.contact_tit{font-size: 0.22rem;color: #222222;font-weight:bold;}
.contact_eng{color: #aaaaaa;font-size: 0.15rem;}
.contact_nr{color: #222222;line-height: 2;padding:0.15rem 0;font-size: 0.16rem;}

.contact_code{width:80%;margin:0 auto 0.2rem;}
.contact_code .code{width:43%;color: #666666;font-size: 0.15rem;}

.title2{text-align:center;padding-bottom:0.25rem;}
.title2 p{color: #222222;font-size:0.22rem;font-weight: bold;line-height: 1;}
.title2 span{font-size:0.14rem;color: #666;line-height: 1;display: block}
.title2 i{width:0.5rem;height:0.025rem;margin:0.1rem auto;display: block;background:#0367a1;}

.page{text-align:center;padding:0.05rem 0 0.15rem;font-size: 0;}
.page a{display: inline-block;height:0.32rem;line-height:0.32rem;padding:0 0.1rem;background:#f2f2f2;font-size:0.14rem;color: #666666;margin:0 0.03rem;min-width:0.3rem;border-radius:0.06rem;}
.page a.select{background:#0367a1;color: #fff}
.page a.now{background:transparent;display: none}

.newslist ul{padding:0.1rem 0;}

.ns .tit{text-align: center;color: #222222;font-size: 0.18rem;margin-bottom:0.15rem;}
.ns .time {
    text-align: center;
    font-size:0.14rem;
    color: #999999;
    line-height:3;
    background: url(../images/bor.jpg) no-repeat center top;
}
.ns .n_content {
    padding:0.15rem 0 0.2rem;
    font-size:0.14rem;
    color: #666666;
    line-height: 2;
    background: url(../images/bor.jpg) no-repeat center top;
}

.fenye li{width: 100%;height:0.4rem;line-height: 0.4rem;padding:0 0.1rem;border:1px solid #dddddd;font-size: 0.14rem;color: #666666;margin-bottom:0.1rem;}
.fenye li a{color: #666666;}
.fenye li p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.prodshow_pic{width: 80%;margin:0 auto;}
.prodshow_pic img{display: block;margin:0 auto;border:1px solid #dddddd;border-radius: 0.15rem;}
.prodshow_top .tit{font-size: 0.18rem;color: #222222;padding-bottom:0.15rem;text-align:center;}
.prodshow_top .jian{color: #222222;font-size: 0.14rem;line-height: 2;padding:0.15rem 0;}
.prodshow_top .tel {
    display: block;
    width: 100%;
    height:0.45rem;
    line-height:0.45rem;
    font-size:0.17rem;
    color: #0367a1;
    padding-left:0.55rem;
    background: url(../images/tel.png) no-repeat center left;
    background-size:cover;
}
.prodshow_top{margin-bottom:0.2rem;}
.prodshow_xq p{color: #222222;font-size: 0.18rem;}
.prodshow_xq span{font-size: 0.14rem;color: #999999;text-transform: uppercase;}
.prodshow_xq {padding-bottom:0.05rem;}
.prodshow_con{color: #222222;line-height: 2;padding:0.15rem 0 0.2rem;font-size: 0.14rem;border-top: 1px solid #eeeeee}


.caseshow .tit{font-size:0.18rem;color: #222222;text-align:center;padding-bottom:0.15rem;}
.caseshow .pic{text-align:center;padding-bottom:0.2rem;}
.caseshow .con{font-size:0.14rem;color: #222222;line-height: 2;padding:0.15rem 0 0.25rem;border-top: 1px solid #eeeeee}

.caseshow .con img,.prodshow_con img,.ns .n_content img,.danye img{height: auto!important}